Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Timer_Reactor.h File Reference

`#include "notify_export.h"`
`#include "Timer.h"`

Include dependency graph for Timer_Reactor.h:

This graph shows which files directly or indirectly include this file:

## Compounds

class | TAO_Notify_Timer_Reactor
| Reactor::instance based timer. The timers are dispatched by the main thread. More...

## Detailed Description

Id:
  Timer_Reactor.h,v 1.5 2003/07/21 23:51:32 dhinton Exp

Author:
  Pradeep Gore <pradeep@oomworks.com>